<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/common_playmate_sound_widget_bg"
    tools:layout_height="30dp"
    tools:parentTag="androidx.constraintlayout.widget.ConstraintLayout">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/btn_play"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="3dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintHeight_percent="0.84"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_playmate_sound_pause_ic" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_wave"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="6dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="185:110"
        app:layout_constraintEnd_toStartOf="@id/tv_duration"
        app:layout_constraintHeight_percent="0.35"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        app:layout_constraintStart_toEndOf="@id/btn_play"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_sound_wave_ic"
        tools:visibility="gone" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_duration"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginEnd="12dp"
        android:gravity="end"
        android:includeFontPadding="false"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_wave"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="1000" />


</merge>